; The color table for the tiles

; 0xB674 -- 0xB693
	defb 0xf1, 0xf1, 0xf1, 0xc1, 0xc1, 0xc1, 0xc9, 0xc1, 0xc5
	defb 0xc8, 0xcd, 0x51, 0x81, 0x85, 0x5d, 0xd1, 0x81, 0x91
	defb 0xc1, 0xc9, 0xc5, 0xcd, 0xc8, 0x89, 0xc1, 0x91, 0x9d
	defb 0x91, 0x51, 0x59, 0xd1, 0x8d
